# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-29 10:49
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0009_sommeliercta_sommelier'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sommeliercta',
            name='sommelier',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL, verbose_name='сомелье'),
        ),
    ]
